link: search/%22X5%20Music%20Group%22
meta: {}
query: '"X5 Music Group"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22X5%20Music%20Group%22
